.b_footer {
  margin: 85px 0 65px;
}
.b_footer  ._footer_container {
  max-width: 800px;
  margin: 0 auto;
}
.b_footer ._address{
  color: #fff;
  position: relative;
  padding-left: 43px;
  font-size: 15px;
}
.b_footer ._address:before {
  content: '';
  position: absolute;
  height: 28px;
  width: 20px;
  left: 0;
  top: 0;
  background: url(../images/footer/address_icon.png);
}
.b_footer ._phone{
  position: relative;
  padding-left: 43px;
  font-size: 18px;
  font-weight: 900;
}
.b_footer ._phone:before {
  content: '';
  position: absolute;
  height: 24px;
  width: 23px;
  left: 0;
  top: 0;
  background: url(../images/footer/phone_icon.png);
}
.b_footer ._phone ._link {
  color: #fff;
  border-bottom: 2px dotted #9cc;
  padding: 0 0 2px;
  text-decoration: none;
}
.b_footer ._email{
  position: relative;
  padding-left: 43px;
  font-size: 15px;
}
.b_footer ._email ._link {
    color: #9cc;
    text-decoration: none;
}
.b_footer ._email:before {
  content: '';
  position: absolute;
  height: 16px;
  width: 21px;
  left: 0;
  top: 0;
  background: url(../images/footer/email_icon.png);
}

.b_footer ._footer_info {
  margin-top: 35px;
}
.b_footer ._copyrights_text {
  color: #41a6b6;
  font-size: 13px;
}
.b_footer ._social_items {
  list-style: none;
  padding-left: 0;
}
.b_footer ._social_item {
  display: inline-block;
}
.b_footer ._social_item + ._social_item {
  padding-left: 27px;
}

@media (max-width: 767px) {
  .b_footer {
    margin: 58px 0 48px;
  }
  .b_footer ._footer_item {
    display: inline-block;
    width: 205px;
    margin-bottom: 47px;
	text-align: left;
  }
  .b_footer  ._footer_container {
    text-align: center;
  }
  .b_footer ._footer_info {
    margin-top: 5px;
  }
  .b_footer ._copyrights {
    margin-top: 40px;
  }
}
